1. freaksite's Avatar
    So I got the itch to try out the full 5.0.140 last night and i couldn't get anything to recognize the leak. been doing leaks for a while now, so its not like I was dealing with anything new.

    No matter what I did to try and get it to work nothing helped. then I remembered that DM updated its self a while back to 5.0. I tried to uninstall it and reinstall 4.7, then try loading. When I did this, I noticed the app loader looked much the same as it did in 5.0 (4.7 is a short window, 5.0 is a long window) this resulted in a epic fail once again.....so

    I then uninstalled everything blackberry from my computer, then went to common files and deleted the rim folder in there because there was still files sitting around in there. Restarted, reinstalled DM 4.7 and WHAT!!!! suddenly it recognized the leaks! (still had to delete vendor.xml obviously, that should just be a given)

    I scoured this place high and low to find an answer, hopefully someone else with the same problems as me can try this out and have some sucess.

    Bottom line go to your common files and check if the RIM folder is still there after uninstalling it, if it is get rid of it and try again!
    07-30-09 12:54 PM
  2. Bajanbastard's Avatar
    DTM 5.0 hates anything close to a leak or other carrier OS once its connected to the internet. Disconnect and its golden. I don't use the DTM for OS updates anyway. Apploader all the way
    07-30-09 01:05 PM
  3. freaksite's Avatar
    yeah apploader is the only way to go in my mind, but if you upgrade to 5.0 that software changes too.

    the apploader version you get with 4.7 is much better and i've read that 4.6 is better yet, for leaks anyways.
    07-30-09 01:17 PM
  4. VNBBUser's Avatar
    So I got the itch to try out the full 5.0.140 last night and i couldn't get anything to recognize the leak. been doing leaks for a while now, so its not like I was dealing with anything new.

    No matter what I did to try and get it to work nothing helped. then I remembered that DM updated its self a while back to 5.0. I tried to uninstall it and reinstall 4.7, then try loading. When I did this, I noticed the app loader looked much the same as it did in 5.0 (4.7 is a short window, 5.0 is a long window) this resulted in a epic fail once again.....so

    I then uninstalled everything blackberry from my computer, then went to common files and deleted the rim folder in there because there was still files sitting around in there. Restarted, reinstalled DM 4.7 and WHAT!!!! suddenly it recognized the leaks! (still had to delete vendor.xml obviously, that should just be a given)

    I scoured this place high and low to find an answer, hopefully someone else with the same problems as me can try this out and have some sucess.

    Bottom line go to your common files and check if the RIM folder is still there after uninstalling it, if it is get rid of it and try again!
    Where did you get the 5.0.0.140 software? I thought 130 was the latest leak.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-30-09 10:59 PM
  5. digitalb0y's Avatar
    Man, for v5 leaks, the ONLY reliable version of DM for me has been 5.

    EDIT: well, okay... To be fair, I need DM 5.0 to downgrade from 5.0 to 4.6. Otherwise 4.6 works well for me. But I use loader.exe anyway, unless going from 5.0 to 4.6.

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by digitalb0y; 07-31-09 at 01:58 AM.
    07-31-09 01:49 AM
  6. freaksite's Avatar
    Where did you get the 5.0.0.140 software? I thought 130 was the latest leak.
    .130 i believe is the last known bold leak. 5.0.140 is a storm O/S.
    07-31-09 01:54 AM
  7. Crucial_Xtreme's Avatar
    You have to make sure when you install the DM that you DO NOT have to DM check automatically check for updates. The DM will never advise you of something you won't hear on CB first. Secondly, I never use the DM to update device software. I ALWAYS use the Loader.exe file.
    07-31-09 07:10 AM
  8. VNBBUser's Avatar
    .130 i believe is the last known bold leak. 5.0.140 is a storm O/S.
    I gotcha. Sorry for the confusion.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-31-09 12:22 PM
  9. haxit's Avatar
    Installing leaks were quite a chore until I started using JL_cmder to wipe and apploader to install. After that, leaks are quite easy to install, and I know i'm starting from a clean base.
    08-03-09 01:03 PM
LINK TO POST COPIED TO CLIPBOARD